@charset "utf-8";

@font-face {
    font-family: 'fita_poluustav';
    src: url('../fonts/ufonts.com_fitapoluustav-opentype.eot');
    src: url('../fonts/ufonts.com_fitapoluustav-opentype.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_fitapoluustav-opentype.woff2') format('woff2'),
         url('../fonts/ufonts.com_fitapoluustav-opentype.woff') format('woff'),
         url('../fonts/ufonts.com_fitapoluustav-opentype.ttf') format('truetype'),
         url('../fonts/ufonts.com_fitapoluustav-opentype.svg#fitapoluustavregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntu';
    src: url('../fonts/ubunturegular.eot');
    src: url('../fonts/ubunturegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubunturegular.woff2') format('woff2'),
         url('../fonts/ubunturegular.woff') format('woff'),
         url('../fonts/ubunturegular.ttf') format('truetype'),
         url('../fonts/ubunturegular.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,
body {
	position: relative;
}
body {
	min-width: 920px;
	text-align: center;
	font-family: 'fita_poluustav';
	overflow-x: hidden;
	color: #000000;
	background-position: 50% 50%;
	background-image: url('../i/back-1.jpg');
}
a{
	text-decoration: none;
	color: #000000;
}
li{
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	font-weight: 100;
}
label.error{
	display: none !important;
}
input.error,textarea.error{
	border: 1px solid #F00 !important;
	box-shadow: 0 0px 0px 1px #F00;
}
.ps-lines{
	display: none;
}
	.ps-lines li.v{
		position: fixed;
		left: 50%;
		height: 100%;
		width: 1px;
		top: 0px;
		background-color: #00ffff;
		opacity: 0.8;
		z-index: 9999;
	}
	.ps-lines li.g{
		position: absolute;
		left: 0px;
		width: 100%;
		height: 1px;
		background-color: #00ffff;
		opacity: 0.8;
		z-index: 9999;
	}
.fancybox-inner{
	overflow: visible !important;
}
.bold{
	font-family: 'fita_poluustav';
}
.underline{
	text-decoration: underline;
}
.white{
	color: #FFF;
}
.b{
	position: relative;
}
.b-block{
	position: relative;
	width: 920px;
	margin: 0px auto;
}
.b-absolute{
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -460px;
}
input::-webkit-input-placeholder {
	color: #434343;
}
input:-moz-placeholder {
	color: #434343;
}
.b-orange-butt{

}
	.b-orange-butt:hover{
		
	}
.b-1{

}
	.b-1 .b-block{
		text-align: center;
	}
		.b-1 h1{
			padding-top: 25px;
			font-size: 40px;
			line-height: 50px;
			color: #fbfbfb;
			text-shadow: -1px -1px 2px rgba(0,0,0,1), 1px 1px 2px #fbe9d4;
		}
		.b-1 .gerb{
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-image: url('../i/gerb.png');
			width: 184px;
			height: 235px;
			position: absolute;
			top: 123px;
		}
		.b-1 .gerb.gerb-1{
			left: -40px;
		}
		.b-1 .gerb.gerb-2{
			right: -40px;
		}
		.b-1 .b-top-block{
			display: inline-block;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-image: url('../i/block.png');
			width: 724px;
			height: 439px;
		}
			.b-1 .b-top-block .clearfix{

			margin-top: 248px;display: inline-block;text-align: left;width: 550px;margin-left: 22px;}
				.b-1 .b-top-block .b-menu-list{

				}
					.b-1 .b-top-block .b-menu-list li{
						margin-top: -5px;
					}
						.b-1 .b-top-block .b-menu-list li a{
							position: relative;
							color: #492a29;
							line-height: 10px;
							font-size: 20px;
						}
							.b-1 .b-top-block .b-menu-list li a:hover{
								text-decoration: underline;
							}
						.b-1 .b-top-block .b-menu-list li a:before{
							position: absolute;
							content: "s";
							font-size: 0px;
							width: 12px;
							height: 12px;
							left: -23px;
							top: 13px;
							background-color: #492a29;
							border-radius: 50%;
						}
				.b-1 .b-top-block .b-menu-list.right{

				}
				.b-1 .b-top-block .b-menu-list.left{

				}
		.b-1 .b-main-menu{
			display: inline-block;margin-top: 18px;
		}
			.b-1 .b-main-menu li{
				float: left;
				margin: 0px 17px;
			}
				.b-1 .b-main-menu li a{
					line-height: 67px;
					background-position: 50% 50%;
					background-repeat: no-repeat;
					background-image: url('../i/button-1.png');
					width: 216px;
					border-radius: 9px;
					height: 69px;
					box-shadow: 0px 3px 3px rgba(0,0,0,0.6),0px -3px 3px rgba(250, 202, 146, 0.77);
					font-size: 25px;
					color: #F4CFA5;
					text-shadow: 2px 2px 7px #FACA92;
					display: inline-block;
				}
					.b-1 .b-main-menu li a:hover{
						text-decoration: underline;
					}
.b-2{
	margin-top: 15px;
	background-position: 50% 50%;
	background-image: url('../i/back-2.png');
	height: 147px;
	box-shadow: 0px -4px 1px rgba(250, 202, 146, 0.5);
}
	.b-2 .b-block{

	}
		.b-2 .b-second-menu{
			width: 830px;
			margin-top: 66px;
			display: inline-block;
		}
			.b-2 .b-second-menu li{
				float: left;
				width: 25%;
			}
				.b-2 .b-second-menu li a{
					font-size: 26px;
					color: #fbe9d4;
					text-shadow: -1px -1px 2px rgba(0,0,0,1), 1px 1px 2px #fbe9d4;
				}
					.b-2 .b-second-menu li a:hover{
						text-decoration: underline;
					}
.b-content{
	min-height: 500px;
}
	.b-content .b-block{
		min-height: inherit;
		margin-top: 37px;
	}
		.b-content .b-block:before{
			position: absolute;
			content: "s";
			font-size: 0px;
			width: 920px;
			height: 30px;
			left: 0px;
			top: -25px;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			background-image: url('../i/border-top.png');
			z-index: 1;
		}
		.b-content .b-text-block{
			min-height: inherit;
			font-family: "ubuntu";
			width: 900px;
			display: inline-block;
			line-height: 22px;
			position: relative;
			background-color: #FFF;
			text-align: left;
			padding: 25px 45px 55px;
			box-sizing: border-box;
		}
			.b-content .b-text-block:before{
				position: absolute;
				content: "s";
				font-size: 0px;
				width: 29px;
				height: 100%;
				left: -11px;
				top: 5px;
				background-position: 50% 0%;
				background-image: url('../i/left-border.png');
			}
			.b-content .b-text-block:after{
				position: absolute;
				content: "s";
				font-size: 0px;
				width: 29px;
				height: 100%;
				right: -10px;
				top: 5px;
				background-position: 50% 0%;
				background-image: url('../i/right-border.png');
			}
.b-footer{
	background-position: 50% 50%;
	height: 84px;
	margin-top: -15px;
	background-image: url('../i/bottom-pattern.png');
}
	.b-footer .b-center-block{
		position: absolute;
		left: 50%;
		top: -33px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-image: url('../i/bottom-center.png');
		width: 275px;
		height: 117px;
		margin-left: -137.5px;
	}
	
@media screen and (max-width: 1250px){
	
}
@media screen and (max-width: 1020px){

}


.form-control {
display:block;
width:300px;
font-size:14px;
line-height:1.42857143;
color:#555;
background-color:#fff;
background-image:none;
border:1px solid #ccc;
border-radius:4px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
padding:6px 12px;
}

.form-control:focus {
outline:0;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
border-color:#66afe9;
}

.form-control::-moz-placeholder {
color:#777;
opacity:1;
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control {
cursor:not-allowed;
background-color:#eee;
opacity:1;
}

input[type=date],input[type=time],input[type=datetime-local],input[type=month] {
line-height:1.42857143 \0;
}

input[type=date].input-sm,input[type=time].input-sm,input[type=datetime-local].input-sm,input[type=month].input-sm {
line-height:30px;
}

input[type=date].input-lg,input[type=time].input-lg,input[type=datetime-local].input-lg,input[type=month].input-lg {
line-height:46px;
}

.form-group {
margin-bottom:15px;
}

.radio,.checkbox {
position:relative;
display:block;
min-height:20px;
margin-top:10px;
margin-bottom:10px;
}

.radio label,.checkbox label {
padding-left:20px;
margin-bottom:0;
font-weight:400;
cursor:pointer;
}

.radio input[type=radio],.radio-inline input[type=radio],.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox] {
position:absolute;
margin-top:4px \9;
margin-left:-20px;
}

.radio+.radio,.checkbox+.checkbox {
margin-top:-5px;
}

.radio-inline,.checkbox-inline {
display:inline-block;
padding-left:20px;
margin-bottom:0;
font-weight:400;
vertical-align:middle;
cursor:pointer;
}

.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline {
margin-top:0;
margin-left:10px;
}

.form-control-static {
padding-top:7px;
padding-bottom:7px;
margin-bottom:0;
}

.form-control-static.input-lg,.form-control-static.input-sm {
padding-right:0;
padding-left:0;
}

.has-feedback .form-control {
padding-right:42.5px;
}

.form-control-feedback {
position:absolute;
top:25px;
right:0;
z-index:2;
display:block;
width:34px;
height:34px;
line-height:34px;
text-align:center;
}
label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: 700;
}
form #submit{
	line-height: 30px;
display: inline-block;
padding: 0 10px 0 10px;
color: #fff;
text-decoration: none;
border:0;

background: #85ccf4; /* Old browsers */
	background: -moz-linear-gradient(top,  #85ccf4 0%, #54a7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85ccf4), color-stop(100%,#54a7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #85ccf4 0%,#54a7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ccf4', endColorstr='#54a7e7',GradientType=0 ); /* IE6-9 */
}
form #plus{
	background: #85ccf4; /* Old browsers */
	background: -moz-linear-gradient(top,  #85ccf4 0%, #54a7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85ccf4), color-stop(100%,#54a7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #85ccf4 0%,#54a7e7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #85ccf4 0%,#54a7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ccf4', endColorstr='#54a7e7',GradientType=0 ); /* IE6-9 */
	color:#fff;
	width:30px;
	height:30px;
	text-align:center;
	line-height:30px;
	border-radius:5px;
	cursor:pointer;
	margin-top:10px;
}
form #name_list input {
	margin:5px 0;
}
#gallery {
	margin-top:15px;
}
#gallery a {
	margin-left:15px;
	margin-bottom:15px;
	display:inline-block;
	border: 1px solid #034398;
	border-radius:5px
}
#gallery a img {
	border-radius:5px
}
h1 {
	margin-bottom:20px
}
.b-text-block a:hover {
	text-decoration:underline;
}